{% set CodiceModulo = "DOM_TUMULAZIONE_PROVVISORIA" %}
{% set Urn = "document:c_g920:tumulazione.ceneri.resti.mortali;provvisoria;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di tumulazione provvisoria di cadavere, ceneri o resti mortali"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="AUT-RES-COM"
urn_allegato="document:c_g920:autocertificazione.sollevato.comune.responsabilita"
descrizione_estesa="Autocertificazione in cui viene sollevato il Comune da ogni responsabilità"
filename="Autocertificazione responsabilita"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di tumulazione provvisoria di cadavere, ceneri o resti mortali{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - tumulazione provvisoria cadavere, ceneri o resti mortali'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di tumulazione provvisoria di cadavere, ceneri o resti mortali
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="concessionario">concessionario</option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="titolare della concessione cimiteriale">titolare della concessione cimiteriale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, titolare della concessione cimiteriale
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">il rilascio dell’autorizzazione </p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory="true"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto1'>
        <p>
          all’esumazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto2'>
        <p>
          all’estumulazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_FormaDefunto4" name="Tassonomia_FormaDefunto" type="radio" value="4"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto4'>
        <p>
          resti mortali o resti ossari esumati/estumulati
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo autorizzativo alla esumazione/estumulazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:23%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:23%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum" name="Parametri_Titolo_auto_esumestum" style="width: 100%;" label="Numero autorizzazione alla alla esumazione/estumulazione" mandatory_enabled="#Tassonomia_FormaDefunto4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum_Data" name="Parametri_Titolo_auto_esumestum_Data" style="width: 100%;" label="Data autorizzazione alla alla esumazione/estumulazione" format="date" mandatory_enabled="#Tassonomia_FormaDefunto4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum_Note" name="Parametri_Titolo_auto_esumestum_Note" style="width: 100%;" label="Ente di riferimento autorizzazione alla alla esumazione/estumulazione" mandatory_enabled="#Tassonomia_FormaDefunto4.checked()">
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          all’interno del cimitero di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Denominazione del cimitero di Porto San Giorgio
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="6">
        <input class="inputNormal" id="Parametri_DenominazioneCimitero" name="Parametri_DenominazioneCimitero" style="width: 100%;" label="Denominazione cimitero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Luogo di sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="19">
        <div id="Tassonomia_Posto" name="Tassonomia_Posto" label="Posto di sepoltura" mandatory="true"></div>
        <input id="Tassonomia_Posto1" name="Tassonomia_Posto" type="radio" value="1" />
      </td>
      <td colspan="5">
        <p>
          posto già in concessione
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_LuogoSepoltura" name="Tassonomia_LuogoSepoltura" label="Luogo di sepoltura originario"mandatory_enabled="#Tassonomia_Posto1.checked()"></div>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="8">
        <input id="Tassonomia_LuogoSepoltura2" name="Tassonomia_LuogoSepoltura" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          loculo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fabbricato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Fabbricato" name="Parametri_Loculo_Fabbricato" style="width: 100%;" label="Fabbricato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Piano" name="Parametri_Loculo_Piano" style="width: 100%;" label="Piano" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Lato" name="Parametri_Loculo_Lato" style="width: 100%;" label="Lato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Numero" name="Parametri_Loculo_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fila
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Loculo_Fila" name="Parametri_Loculo_Fila" style="width: 100%;" label="Fila" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Loculo_Pieta" name="Tassonomia_Loculo_Pieta" label="Tipologia di pietra" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()"></div>
        <input id="Tassonomia_Loculo_Pieta1" name="Tassonomia_Loculo_Pieta" type="radio" value="1" />
      </td>
      <td>
        <p>
          pietra lunga
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Loculo_Pieta2" name="Tassonomia_Loculo_Pieta" type="radio" value="2" />
      </td>
      <td style="width: 46%;">
        <p>
          pietra corta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_LuogoSepoltura3" name="Tassonomia_LuogoSepoltura" type="radio" value="3" />
      </td>
      <td colspan="4">
        <p>
          cappella di famiglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nome famiglia
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CappellaFamiglia_NomeFamiglia" name="Parametri_CappellaFamiglia_NomeFamiglia" style="width: 100%;" label="Nome famiglia" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CappellaFamiglia_Numero" name="Parametri_CappellaFamiglia_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <input id="Tassonomia_LuogoSepoltura4" name="Tassonomia_LuogoSepoltura" type="radio" value="4" />
      </td>
      <td colspan="4">
        <p>
          loculo cinerario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fabbricato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Fabbricato" name="Parametri_LoculoCinerario_Fabbricato" style="width: 100%;" label="Fabbricato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Piano" name="Parametri_LoculoCinerario_Piano" style="width: 100%;" label="Piano" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Lato" name="Parametri_LoculoCinerario_Lato" style="width: 100%;" label="Lato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Numero" name="Parametri_LoculoCinerario_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fila
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Fila" name="Parametri_LoculoCinerario_Fila" style="width: 100%;" label="Fila" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Posto2" name="Tassonomia_Posto" type="radio" value="2" />
      </td>
      <td colspan="5">
        <p>
          posto messo a disposizione dal comune
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in attesa di tumulazione definitiva in
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione luogo tumulazione definitiva
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Luogo_tumulazione" name="Parametri_Luogo_tumulazione" style="width: 100%;" label="Descrizione luogo tumulazione definitiva" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ anagrafica.servizi_cimitariali() }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory="true"></div>
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di aver avuto il preventivo ed incondizionato assenso da parte del titolare della concessione, alla tumulazione provvisoria della salma, ceneri o resti mortali
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega una propria autocertificazione in cui solleva il Comune da ogni sorta di responsabilità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="AUT-RES-COM" name="AUT-RES-COM" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Dichiara1.checked()" enabled="#Tassonomia_Dichiara1.checked()"  />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        autocertificazione in cui viene sollevato il Comune da ogni responsabilità
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        pagamento dell'imposta di bollo
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cAUT-RES-COM" name="GLOBO_allegato_cAUT-RES-COM" type="hidden" value="" obbligatorio="#AUT_RES_COM.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" />

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
